using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.ExamManages
{
    /// <summary>
    /// 规则标签
    /// </summary>
    [Description("规则标签")]
    public class ExamRuleTag:ExamBusinessEntity
    {
        /// <summary>
        /// 规则Id
        /// </summary>
        [SugarColumn(ColumnDescription ="规则Id")]
        [Description("规则Id")]
        public string RuleId { get; set; }

        /// <summary>
        /// 标签Id
        /// </summary>
        [SugarColumn(ColumnDescription = "标签Id")]
        [Description("标签Id")]
        public string TagId { get; set; }
    }
}
